python3-module-grapy-0.1.6-alt2.git20141223.1.noarch.rpm


Advertisement

Description

python3-module-grapy - Fast high-level web crawling framework for Python 3.3 or later base on asyncio

Property Value
Distribution ALT Linux Sisyphus
Repository Classic noarch
Package filename python3-module-grapy-0.1.6-alt2.git20141223.1.noarch.rpm
Package name python3-module-grapy
Package version 0.1.6
Package release alt2.git20141223.1
Package architecture noarch
Package type rpm
Category Development/Python3
Homepage -
License -
Maintainer -
Download size 89.87 KB
Installed size 89.87 KB
Grapy, a fast high-level screen scraping and web crawling framework for
Python 3.3 or later base on asyncio.

Alternatives

Package Version Architecture Repository
python3-module-grapy - - -

Requires

Name Value
/usr/lib/python3/site-packages -
python3(aiohttp) < 0
python3(asyncio) < 0
python3(bs4) < 0
python3(hashlib) < 0
python3(importlib) < 0
python3(inspect) < 0
python3(json) < 0
python3(logging) < 0
python3(re) < 0
python3(requests) < 0
python3(urllib.parse) < 0
python3(uuid) < 0
rpmlib(PayloadIsLzma) -

Provides

Name Value
python3(grapy) -
python3(grapy.core) -
python3(grapy.core.base_sched) -
python3(grapy.core.base_spider) -
python3(grapy.core.engine) -
python3(grapy.core.exceptions) -
python3(grapy.core.item) -
python3(grapy.core.request) -
python3(grapy.core.response) -
python3(grapy.sched) -
python3(grapy.utils) -
python3-module-grapy = 0.1.6-alt2.git20141223.1
python3.3(grapy) -
python3.3(grapy.core) -
python3.3(grapy.core.base_sched) -
python3.3(grapy.core.base_spider) -
python3.3(grapy.core.engine) -
python3.3(grapy.core.exceptions) -
python3.3(grapy.core.item) -
python3.3(grapy.core.request) -
python3.3(grapy.core.response) -
python3.3(grapy.sched) -
python3.3(grapy.utils) -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package python3-module-grapy-0.1.6-alt2.git20141223.1.noarch.rpm
Source Package python-module-grapy-0.1.6-alt2.git20141223.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install python3-module-grapy rpm package:
    # sudo apt-get install python3-module-grapy

Files

Path
/usr/lib/python3/site-packages/grapy/__init__.py
/usr/lib/python3/site-packages/grapy/sched.py
/usr/lib/python3/site-packages/grapy/utils.py
/usr/lib/python3/site-packages/grapy-0.1.6-py3.5.egg-info/PKG-INFO
/usr/lib/python3/site-packages/grapy-0.1.6-py3.5.egg-info/SOURCES.txt
/usr/lib/python3/site-packages/grapy-0.1.6-py3.5.egg-info/dependency_links.txt
/usr/lib/python3/site-packages/grapy-0.1.6-py3.5.egg-info/requires.txt
/usr/lib/python3/site-packages/grapy-0.1.6-py3.5.egg-info/top_level.txt
/usr/lib/python3/site-packages/grapy/__pycache__/__init__.cpython-35.opt-1.pyc
/usr/lib/python3/site-packages/grapy/__pycache__/__init__.cpython-35.opt-2.pyc
/usr/lib/python3/site-packages/grapy/__pycache__/__init__.cpython-35.pyc
/usr/lib/python3/site-packages/grapy/__pycache__/sched.cpython-35.opt-1.pyc
/usr/lib/python3/site-packages/grapy/__pycache__/sched.cpython-35.opt-2.pyc
/usr/lib/python3/site-packages/grapy/__pycache__/sched.cpython-35.pyc
/usr/lib/python3/site-packages/grapy/__pycache__/utils.cpython-35.opt-1.pyc
/usr/lib/python3/site-packages/grapy/__pycache__/utils.cpython-35.opt-2.pyc
/usr/lib/python3/site-packages/grapy/__pycache__/utils.cpython-35.pyc
/usr/lib/python3/site-packages/grapy/core/__init__.py
/usr/lib/python3/site-packages/grapy/core/base_sched.py
/usr/lib/python3/site-packages/grapy/core/base_spider.py
/usr/lib/python3/site-packages/grapy/core/engine.py
/usr/lib/python3/site-packages/grapy/core/exceptions.py
/usr/lib/python3/site-packages/grapy/core/item.py
/usr/lib/python3/site-packages/grapy/core/request.py
/usr/lib/python3/site-packages/grapy/core/response.py
/usr/lib/python3/site-packages/grapy/core/__pycache__/__init__.cpython-35.opt-1.pyc
/usr/lib/python3/site-packages/grapy/core/__pycache__/__init__.cpython-35.opt-2.pyc
/usr/lib/python3/site-packages/grapy/core/__pycache__/__init__.cpython-35.pyc
/usr/lib/python3/site-packages/grapy/core/__pycache__/base_sched.cpython-35.opt-1.pyc
/usr/lib/python3/site-packages/grapy/core/__pycache__/base_sched.cpython-35.opt-2.pyc
/usr/lib/python3/site-packages/grapy/core/__pycache__/base_sched.cpython-35.pyc
/usr/lib/python3/site-packages/grapy/core/__pycache__/base_spider.cpython-35.opt-1.pyc
/usr/lib/python3/site-packages/grapy/core/__pycache__/base_spider.cpython-35.opt-2.pyc
/usr/lib/python3/site-packages/grapy/core/__pycache__/base_spider.cpython-35.pyc
/usr/lib/python3/site-packages/grapy/core/__pycache__/engine.cpython-35.opt-1.pyc
/usr/lib/python3/site-packages/grapy/core/__pycache__/engine.cpython-35.opt-2.pyc
/usr/lib/python3/site-packages/grapy/core/__pycache__/engine.cpython-35.pyc
/usr/lib/python3/site-packages/grapy/core/__pycache__/exceptions.cpython-35.opt-1.pyc
/usr/lib/python3/site-packages/grapy/core/__pycache__/exceptions.cpython-35.opt-2.pyc
/usr/lib/python3/site-packages/grapy/core/__pycache__/exceptions.cpython-35.pyc
/usr/lib/python3/site-packages/grapy/core/__pycache__/item.cpython-35.opt-1.pyc
/usr/lib/python3/site-packages/grapy/core/__pycache__/item.cpython-35.opt-2.pyc
/usr/lib/python3/site-packages/grapy/core/__pycache__/item.cpython-35.pyc
/usr/lib/python3/site-packages/grapy/core/__pycache__/request.cpython-35.opt-1.pyc
/usr/lib/python3/site-packages/grapy/core/__pycache__/request.cpython-35.opt-2.pyc
/usr/lib/python3/site-packages/grapy/core/__pycache__/request.cpython-35.pyc
/usr/lib/python3/site-packages/grapy/core/__pycache__/response.cpython-35.opt-1.pyc
/usr/lib/python3/site-packages/grapy/core/__pycache__/response.cpython-35.opt-2.pyc
/usr/lib/python3/site-packages/grapy/core/__pycache__/response.cpython-35.pyc
/usr/share/doc/python3-module-grapy-0.1.6/README.md
/usr/share/doc/python3-module-grapy-0.1.6/index.rst

Changelog

2018-02-02 - Stanislav Levin <slev@altlinux.org> 0.1.6-alt2.git20141223.1
- (NMU) Fix Requires and BuildRequires to python-setuptools
2017-10-18 - Aleksei Nikiforov <darktemplar@altlinux.org> 0.1.6-alt2.git20141223
- Fixed build.
2016-03-13 - Ivan Zakharyaschev <imz@altlinux.org> 0.1.6-alt1.git20141223.1.1
- (NMU) rebuild with rpm-build-python3-0.1.9
(for common python3/site-packages/ and auto python3.3-ABI dep when needed)
2016-01-28 - Mikhail Efremov <sem@altlinux.org> 0.1.6-alt1.git20141223.1
- NMU: Use buildreq for BR.
2015-01-07 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.1.6-alt1.git20141223
- Initial build for Sisyphus

See Also

Package Description
python3-module-green-2.5.3-alt1.noarch.rpm Clean, colorful test runner for Python unit tests
python3-module-green-tests-2.5.3-alt1.noarch.rpm Tests for green
python3-module-greenwich-0.4.1-alt1.git20150811.1.1.1.noarch.rpm A GDAL wrapper with Python conveniences
python3-module-grizzled-1.0.3-alt1.git20120525.1.2.noarch.rpm The Grizzled Python Utility Library
python3-module-guess-language-0.2-alt1.svn20100801.1.2.noarch.rpm Guess the natural language of a text
python3-module-guess-language-tests-0.2-alt1.svn20100801.1.2.noarch.rpm Tests for guess-language
python3-module-guessit-3.0.0-alt1.noarch.rpm GuessIt - a library for guessing information from video files
python3-module-guessit-tests-3.0.0-alt1.noarch.rpm Tests for guessit
python3-module-gunicorn-19.7.1-alt2.1.noarch.rpm WSGI HTTP Server for UNIX
python3-module-h2-3.0.1-alt2.noarch.rpm HTTP/2 State-Machine based protocol implementation
python3-module-h5netcdf-0.5.0-alt1.1.noarch.rpm Pythonic interface to netCDF4 via h5py
python3-module-hachibee_sphinx_theme-0.2.5-alt2.noarch.rpm A simple sphinx theme
python3-module-hacking-1.0.0-alt1.1.noarch.rpm OpenStack Hacking Guideline Enforcement
python3-module-hacking-tests-1.0.0-alt1.1.noarch.rpm Tests for hacking
python3-module-hamcrest-2.0.0-alt2.a1.git20150729.1.1.1.noarch.rpm Hamcrest framework for matcher objects
Advertisement
Advertisement